table, tr, td{
        border: 1px solid black;
        border-collapse: collapse;
        text-align: center;
        padding: 10px;
    }
    .gb {
        text-align: left;
    }
    .gbColor {
        text-align: left;
        background-color: #FEFE00;
    }
    .gris{
        background-color: #808080;
    }
    .groc{
        background-color: #FEFE00;
    }
    .blanc{
        background-color: #FFFFFF;
    }